#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



de:
  javascripts:
    admin:
      pods:
        actions: "Aktionen"
        added: "Hinzugefügt"
        check: "Verbindungstest durchführen"
        errors:
          one: "Der Verbindungstest meldete für einen Pod einen Fehler."
          other: "Der Verbindungstest meldete für <%= count %> Pods einen Fehler."
        follow_link: "Link im Browser öffnen"
        last_check: "letzte Überprüfung:"
        more_info: "zeige weitere Informationen"
        ms:
          one: "<%= count %>ms"
          other: "<%= count %>ms"
        no_info: "Zurzeit keine weiteren Informationen verfügbar"
        not_available: "nicht verfügbar"
        offline_since: "offline seit:"
        pod: "Pod"
        recheck:
          failure: "Die Überprüfung wurde nicht durchgeführt."
          success: "Der Pod wurde soeben erneut überprüft."
        response_time: "Antwortzeit:"
        server_software: "Server-Software:"
        ssl: "SSL"
        ssl_disabled: "SSL deaktiviert"
        ssl_enabled: "SSL aktiviert"
        states:
          dns_failed: "Namensauflösung (DNS) fehlgeschlagen"
          http_failed: "HTTP-Verbindung fehlgeschlagen"
          net_failed: "Verbindungsversuch fehlgeschlagen"
          no_errors: "OK"
          ssl_failed: "Sichere Verbindung (SSL) fehlgeschlagen"
          unchecked: "Nicht überprüft"
          unknown_error: "Während der Überprüfung ist ein nicht angegebener Fehler aufgetreten"
          version_failed: "Konnte Software-Version nicht ermitteln"
        status: "Status"
        unchecked:
          one: "Es gibt noch immer einen Pod, der gar nicht überprüft wurde."
          other: "Es gibt noch immer <%= count %> Pods, die gar nicht überprüft wurden."
        unknown: "unbekannt"
        version_failed:
          one: "Es gibt einen Pod, der keine Version hat (alter Pod, kein NodeInfo)."
          other: "Es gibt <%= count %> Pods, die keine Version haben (alte Pods, kein NodeInfo)."
    admins:
      dashboard:
        compare_versions: "Die neueste diaspora*-Version ist <%= latestVersion %>, dein Pod verwendet <%= podVersion %>."
        error: "Konnte neueste diaspora*-Version nicht ermitteln."
        outdated: "Dein Pod ist veraltet."
        up_to_date: "Dein Pod ist auf dem neuesten Stand!"
    and: "und"
    aspect_dropdown:
      add_to_aspect: "Kontakt hinzufügen"
      all_aspects: "Alle Aspekte"
      error: "Teilen mit <%= name %> nicht möglich. Ignorierst du sie/ihn?"
      error_remove: "Konnte <%= name %> nicht aus dem Aspekt entfernen :("
      mobile_row_checked: "<%= name %> (entfernen)"
      mobile_row_unchecked: "<%= name %> (hinzufügen)"
      select_aspects: "Wähle Aspekte aus"
      started_sharing_with: "Du hast angefangen, mit <%= name %> zu teilen!"
      stopped_sharing_with: "Du hast aufgehört, mit <%= name %> zu teilen!"
      toggle:
        one: "In einem Aspekt"
        other: "In <%= count %> Aspekten"
      updating: "aktualisiere..."
    aspect_navigation:
      add_an_aspect: "+ Aspekt hinzufügen"
      deselect_all: "Auswahl aufheben"
      no_aspects: "Keine Aspekte ausgewählt"
      select_all: "Alle auswählen"
    aspects:
      create:
        add_a_new_aspect: "Einen neuen Aspekt hinzufügen"
        failure: "Fehler beim Erstellen des Aspekts."
        success: "Dein neuer Aspekt <%= name %> wurde erstellt."
      name: "Name"
    bookmarklet:
      post_something: "Erstelle einen Beitrag in diaspora*"
      post_submit: "Beitrag einreichen..."
      post_success: "Gepostet! Popup-Fenster wird geschlossen..."
    cancel: "Abbrechen"
    comma: ","
    comments:
      hide: "Kommentare verbergen"
      no_comments: "Bisher sind keine Kommentare vorhanden."
      show: "Alle Kommentare zeigen"
    confirm_dialog: "Bist du dir sicher?"
    confirm_unload: "Bitte bestätige, dass du diese Seite verlassen willst. - Von dir eingegebene Daten werden nicht gespeichert."
    contacts:
      add_contact: "Kontakt hinzufügen"
      aspect_chat_is_enabled: "Kontakte in diesem Aspekt können mit dir chatten."
      aspect_chat_is_not_enabled: "Kontakte in diesem Aspekt können nicht mit dir chatten."
      error_add: "Konnte <%= name %> nicht zum Aspekt hinzufügen :("
      error_remove: "Konnte <%= name %> nicht aus dem Aspekt entfernen :("
      remove_contact: "Kontakt entfernen"
      search_no_results: "Keine Kontakte gefunden"
    conversation:
      create:
        no_recipient: "Hey, du musst erst einen Empfänger hinzufügen!"
      new:
        no_contacts: "Du musst einige Kontakte hinzufügen, bevor du eine Konversation anfangen kannst."
    create: "Erstellen"
    delete: "Löschen"
    edit: "Bearbeiten"
    errors:
      connection: "Konnte keine Verbindung mit dem Server aufbauen."
    failed_to_post_message: "Konnte Beitrag nicht senden!"
    failed_to_remove: "Fehler beim Entfernen des Beitrags!"
    getting_started:
      alright_ill_wait: "Alles klar, ich warte."
      hey: "Hey, <%= name %>!"
      no_tags: "Hey, du folgst noch keinen Tags! Trotzdem weitermachen?"
      preparing_your_stream: "Dein persönlicher Stream wird zusammengestellt …"
    header:
      admin: "Admin"
      close: "Schließen"
      contacts: "Kontakte"
      conversations: "Konversationen"
      help: "Hilfe"
      home: "Startseite"
      log_out: "Abmelden"
      mark_all_as_read: "Alle als gelesen markieren"
      moderator: "Moderator"
      notifications: "Benachrichtigungen"
      profile: "Profil"
      recent_notifications: "Neuste Benachrichtigungen"
      search: "Suchen"
      settings: "Einstellungen"
      switch_to_touch_optimized_mode: "In den touch-optimierten Modus wechseln"
      toggle_navigation: "Navigation umschalten"
      view_all: "Alle anzeigen"
    hide_post: "Diesen Beitrag ausblenden?"
    hide_post_failed: "Ausblenden des Beitrags nicht möglich"
    ignore: "Ignorieren"
    ignore_failed: "Konnte Benutzer nicht ignorieren"
    ignore_user: "Benutzer ignorieren?"
    my_activity: "Meine Aktivitäten"
    my_aspects: "Meine Aspekte"
    my_stream: "Stream"
    no_results: "Keine Treffer"
    notifications:
      mark_read: "Als gelesen markieren"
      mark_unread: "Als ungelesen markieren"
      new_notifications:
        one: "Du hast <%= count %> ungelesene Benachrichtigung"
        other: "Du hast <%= count %> ungelesene Benachrichtigungen"
    people:
      edit_my_profile: "Mein Profil bearbeiten"
      helper:
        is_not_sharing: "<%= name %> teilt nicht mit dir"
        is_sharing: "<%= name %> teilt mit dir"
      mention: "Erwähnen"
      message: "Nachricht"
      not_found: "und niemand wurde gefunden..."
      stop_ignoring: "Nicht mehr ignorieren"
    photo_uploader:
      completed: "<%= file %> hochgeladen"
      empty: "Die Datei {file} ist leer. Bitte treffe eine erneute Auswahl ohne diese Datei."
      error: "Beim Hochladen von <%= file %> ist ein Fehler aufgetreten."
      invalid_ext: "{file} hat eine ungültige Erweiterung. Nur {extensions} sind erlaubt."
      looking_good: "OMG, du siehst toll aus!"
      size_error: "{file} ist zu groß. Die maximale Dateigröße beträgt {sizeLimit}."
      upload_photos: "Fotos hochladen"
    poll:
      answer_count:
        one: "1 Stimme"
        other: "<%=count%> Stimmen"
        zero: "0 Stimmen"
      close_result: "Ergebnis ausblenden"
      count:
        one: "Bisher eine Stimme"
        other: "Bisher <%=count%> Stimmen"
      go_to_original_post: "Du kannst an dieser Umfrage im <%= original_post_link %> teilnehmen."
      original_post: "Originalbeitrag"
      result: "Ergebnis"
      show_result: "Ergebnis anzeigen"
      vote: "Abstimmen"
      your_vote: "Deine Stimme"
    profile:
      add_some: "Füge neue hinzu"
      bio: "Bio"
      born: "Geburtstag"
      edit: "Bearbeiten"
      gender: "Geschlecht"
      location: "Ort"
      photos: "Fotos"
      posts: "Beiträge"
      you_have_no_tags: "Du hast keine Tags!"
    publisher:
      add_option: "Antwortmöglichkeit hinzufügen"
      markdown_editor:
        preview: "Vorschau"
        texts:
          code: "Code hier"
          heading: "Überschrift"
          insert_image_description_text: "Bildbeschreibung hier eingeben"
          insert_image_help_text: "Bildlink hier einfügen"
          insert_image_title: "Bildtitel hier eingeben"
          insert_link_description_text: "Linkbeschreibung hier eingeben"
          insert_link_help_text: "Link hier einfügen"
          italic: "kursive Schrift"
          list: "Listentext hier"
          quote: "Zitattext hier"
          strong: "fetter Text"
        tooltips:
          bold: "Fett"
          cancel: "Nachricht verwerfen"
          code: "Code einfügen"
          heading: "Überschrift"
          insert_image: "Bild einfügen"
          insert_link: "Link einfügen"
          insert_ordered_list: "Nummerierte Liste einfügen"
          insert_unordered_list: "Ungeordnete Liste einfügen"
          italic: "Kursiv"
          preview: "Vorschau der Nachricht ansehen"
          quote: "Zitat einfügen"
          write: "Nachricht bearbeiten"
        write: "Verfassen"
      mention_success: "Erfolgreich erwähnt: <%= names %>"
      near_from: "Gesendet aus <%= location %>"
      option: "Antwort"
      question: "Frage"
    remove_post: "Diesen Beitrag löschen?"
    report:
      name: "Beitrag melden"
      prompt: "Bitte gib einen Grund an:"
      prompt_default: "z.B. anstößiger Inhalt"
      status:
        created: "Die Meldung wurde erfolgreich erstellt"
        exists: "Die Meldung existiert bereits"
    reshares:
      post: "<%= name %>s Beitrag weitersagen?"
      successful: "Der Beitrag wurde erfolgreich weitergesagt!"
    show_all: "Alle anzeigen"
    show_more: "Mehr zeigen"
    stream:
      comment: "Kommentieren"
      comments:
        one: "<%= count %> Kommentar"
        other: "<%= count %> Kommentare"
        zero: "<%= count %> Kommentare"
      disable_post_notifications: "Benachrichtigungen für diesen Beitrag deaktivieren"
      enable_post_notifications: "Benachrichtigungen für diesen Beitrag aktivieren"
      follow: "Folgen"
      followed_tag:
        add_a_tag: "Tag hinzufügen"
        follow: "Folgen"
        title: "#Tags, denen du folgst"
      hide: "Ausblenden"
      hide_nsfw_posts: "#nsfw-Beiträge verstecken"
      like: "Gefällt mir"
      likes:
        one: "Einer Person gefällt das"
        other: "<%= count %> Personen gefällt das"
        zero: "Niemandem gefällt das"
      limited: "Begrenzt"
      more_comments:
        one: "Zeige einen weiteren Kommentar"
        other: "Zeige <%= count %> weitere Kommentare"
        zero: "Keine weiteren Kommentare"
      no_posts_yet: "Es gibt noch keine Beiträge, die hier angezeigt werden könnten."
      original_post_deleted: "Originalbeitrag wurde vom Autor entfernt."
      permalink: "Permanentlink"
      public: "Öffentlich"
      reshare: "Weitersagen"
      reshares:
        few: "<%= count %> mal weitergesagt"
        many: "<%= count %> mal weitergesagt"
        one: "<%= count %> mal weitergesagt"
        other: "<%= count %> mal weitergesagt"
        two: "<%= count %> mal weitergesagt"
        zero: "<%= count %> mal weitergesagt"
      show_nsfw_post: "Beitrag anzeigen"
      show_nsfw_posts: "Alle zeigen"
      tags:
        follow: "#<%= tag %> folgen"
        follow_error: "Konnte #<%= tag %> nicht folgen :("
        following: "Du folgst #<%=tag%>"
        stop_following: "Aufhören #<%= tag %> zu folgen"
        stop_following_confirm: "Aufhören #<%= tag %> zu folgen?"
        stop_following_error: "<%= tag %> konnte nicht entfolgt werden :("
      unfollow: "Nicht mehr folgen"
      unlike: "Gefällt mir nicht mehr"
      via: "via <%= provider %>"
    tags:
      wasnt_that_interesting: "OK, #<%= tagName %> war wohl doch nicht so interessant..."
    timeago:
      day: "einem Tag"
      days:
        one: "einem Tag"
        other: "%d Tagen"
      hour: "etwa einer Stunde"
      hours:
        one: "etwa einer Stunde"
        other: "etwa %d Stunden"
      inPast: "jeden Moment"
      minute: "etwa einer Minute"
      minutes:
        one: "einer Minute"
        other: "%d Minuten"
      month: "etwa einem Monat"
      months:
        one: "einem Monat"
        other: "%d Monaten"
      prefixAgo: "vor"
      prefixFromNow: "in"
      seconds: "weniger als eine Minute"
      suffixAgo: ""
      suffixFromNow: "ab jetzt"
      wordSeparator: " "
      year: "etwa einem Jahr"
      years:
        one: "einem Jahr"
        other: "%d Jahren"
    unblock_failed: "Den Benutzer zu entblocken ist fehlgeschlagen."
    viewer:
      reshared: "Weitergesagt"